@media all and (max-width: 500px){
    .header-content h1, h1 {  font-size: 20px;  margin-bottom: 15px;}
    .contact h1{ margin-bottom: 25px;}
    .contact a{ margin-top: 10px; font-size: 13px;}
    .header-content h2,  .header-content b, .countries h2 {  font-size: 16px;}
    .img-nvo {width: 70% !important; margin: 0 auto;}
    .header-intro { padding: 40px 5px !important;}
    .hw {  font-size: 20px;  margin-top: 20px; padding: 0px; }
    .header-content h2 { margin-bottom: 10px;}
    .header-content {padding: 20px 0px;}
    .feature{float: none;  display: block;  width: 100%; text-align: center; }
    .title{  display: block;  font-size: 20px;}
    .features{ margin-top: 0px; margin-bottom: 50px;}
    .countries { padding: 50px 0px;}
    .form {padding: 30px 0px;}
    .box{width: 100%;  max-width: 550px;  margin: 0 auto; padding: 20px 0px 40px 0px; }
    .title{font-size:20px;}
    #top-sb {  display: none;}
    #top-bar-right {  margin-right: 0px;}
    #post-a-job {display: none;}
    .feature {        float: none;        width: 100%;        margin-top: 0px;    } 
    .feature {    float: none;    width: 100%;    margin-top: 0px;}.float-right {    float: none;    margin: 0 auto;    width: 100%;}
    .float-left {    float: none;    width: 100%;}.font-26.blue {    text-align: center;}
    .feature {    float: none;    width: 100%;    margin-top: 0px;    height: auto;    margin-bottom: 40px;}
    .float-right {    float: none;   margin: 0 auto;    width: 100%;}
    .float-left {    float: none;    width: 100%;}
    .font-26.blue {    text-align: center;}
    .jobs input[type="text"] {    width: 100%;    margin-bottom: 9px;    box-sizing: border-box;    border: 1px solid rgb(187, 187, 187);}
    .jobs input[type="submit"] {    width: 100%;}
    table td { width: 100% !important; display: block;}
    .ltdv > div {  text-align: center;}
    .features {  padding-top: 30px;  padding-bottom: 30px;}
    .features-more {  padding-top: 0px;}
    .content h1{ font-size:24px;}
    .font-26.blue {font-size:18px;}
    .text {  font-size: 14px;  text-align: center;}
    .results {font-size:20px;}
    .top-bar {  padding-bottom: 5px;}
    #pre-footer{height: 75px;}
    a#apply{font-size:18px;}
    div#website{font-size:18px;}
    div#example1 div div {width: initial !important;}
    
}